{
    "dc_identifier": "nl.gm0080.2c.2020.4769816-24",
    "dc_title": "College (publicatie) 2020-06-30 - Ter visielegging ontwerp volkshuisvestingsvisie 2020",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Leeuwarden op 2020-06-30. Onderdeel: Ter visielegging ontwerp volkshuisvestingsvisie 2020.",
    "dc_source": "https://leeuwarden.bestuurlijkeinformatie.nl/Agenda/Index/85f2262e-2554-4555-b05b-b9b6c967b00e",
    "dc_publisher": "gm0080",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2026-01-08",
    "foi_publishedDate": "2020-06-30",
    "dc_date_year": "2020",
    "dc_publisher_name": "Gemeente Leeuwarden",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Leeuwarden",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "129",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0080.2c.2020.4769816-24",
    "dc_externalIdentifier": "4769904",
    "foi_meetingYear": "2020",
    "foi_meetingDate": "2020-06-30",
    "foi_meetingNumber": "4769816",
    "foi_meetingItemNumber": "24",
    "foi_meetingItemNumberRaw": "A.5.26",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0080.2c.2020.4769816-24.doc.1",
            "dc_title": "200615 ontwerp volkshuisvestingsvisie 2020.docx",
            "foi_fileName": "200615%20ontwerp%20volkshuisvestingsvisie%202020.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Leeuwarden&id=7d5209d3-a35a-4980-85a1-cbd7437617d7"
        },
        {
            "dc_identifier": "nl.gm0080.2c.2020.4769816-24.doc.2",
            "dc_title": "Rapport Partoer met bouwstenen uit de dorpen voor volkshuisvestingvisie gemeente Leeuwarden.pdf",
            "foi_fileName": "Rapport%20Partoer%20met%20bouwstenen%20uit%20de%20dorpen%20voor%20volkshuisvestingvisie%20gemeente%20Leeuwarden.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Leeuwarden&id=c0fbb70a-d0fc-4a89-8002-8164fbc78186"
        },
        {
            "dc_identifier": "nl.gm0080.2c.2020.4769816-24.doc.3",
            "dc_title": "rapport woningmarkt Gemeente Leeuwarden - Woningmarkt in beweging.pdf",
            "foi_fileName": "rapport%20woningmarkt%20Gemeente%20Leeuwarden%20-%20Woningmarkt%20in%20beweging.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Leeuwarden&id=6c84df14-fbc5-48f7-8d49-7bbc0ffa140b"
        }
    ]
}